.StripeElement {
                box-sizing: border-box;
                height: auto;
                padding: 10px 12px;
                border: 1px solid transparent;
                border-radius: 4px;
                background-color: white;

                box-shadow: 0 1px 3px 0 #e6ebf1;
                -webkit-transition: box-shadow 150ms ease;
                transition: box-shadow 150ms ease;
            }

            .StripeElement--focus {
                box-shadow: 0 1px 3px 0 #cfd7df;
            }

            .StripeElement--invalid {
                border-color: #fa755a;
            }

            .StripeElement--webkit-autofill {
                background-color: #fefde5 !important;
            }

            #card-element {
                width: 100%;
            }

            #loader {
                position: fixed;
                left: 0px;
                top: 0px;
                width: 100%;
                height: 100%;
                z-index: 999999 !important;
                background: url('<?php echo base_url(); ?>assets/images/loading_image.gif') 50% 50% no-repeat rgb(249, 249, 249);
            }

            p {
                color: #919aa3 !important;
            }

            .mv {
                display: none !important;
            }

            @media (max-width: 767px) {
                .mv {
                    display: block !important;
                }

                .dv {
                    display: none !important;
                }
            }

            @media (min-width: 768px) and (max-width: 1024px) {
                .mv {
                    display: block !important;
                }

                .dv {
                    display: none !important;
                }
            }

            @media (min-width: 992px) {
                .page-content-wrapper .page-content {
                    margin-left: 0px;
                }


            }

            .mt-60 {
                margin-top: 60px;
            }

            .img-border {
                border: 5px solid rgba(237, 237, 237, 1);
            }

            div.sticky {
                position: -webkit-sticky;
                position: sticky;
                top: 0;
                border: 5px solid #f5f6f6;
                background-color: #fff;
                z-index: 1;
            }

            .inside-sticky {
                background: #fff;
                padding: 39px;
            }

            .inside-sticky h3 {
                line-height: initial;
            }

            .img-logo {
                width: 90px;
                border-radius: 50%;
                object-fit: cover;
                border: 2px solid #fff;
            }

            .img-logo-inner {
                width: 90px;
                border-radius: 50%;
                object-fit: cover;
                border: 5px solid #f5f6f6;
            }

            .rm-heading-bg {
                background: #17274d;
                padding: 10px;
            }

            .font-13 {
                font-size: 13px;
            }

            .mb-6 {
                margin-bottom: 4rem !important;
            }

            .fafa {
                margin-left: 10px;
                margin-right: 10px;
            }

            .social a.facebook {
                padding: 9px 14px;
                background: #3a5795;
                margin-bottom: 5px;
                border-radius: 2px;
                color: #fff;
                border-radius: 50% !important;
                font-size: 14px;
            }

            .social a.twitter {
                padding: 9px 12px;
                background: #55acee;
                margin-bottom: 5px;
                border-radius: 2px;
                color: #fff;
                border-radius: 50% !important;
                font-size: 14px;
            }

            .social a.instagram {
                padding: 9px 12px;
                background: #f09433;
                background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
                background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
                background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);

                margin-bottom: 5px;
                border-radius: 2px;
                color: #fff;
                border-radius: 50% !important;
                font-size: 14px;
            }

            /* .social a.socialiconbg{
            padding: 9px 12px;

            margin-bottom: 5px;
            border-radius: 2px;
            color: #fff;
            border-radius: 50% !important;
            font-size: 14px;
        } */

            .rm-label {
                color: #6c757d;
                background-color: transparent;
                background-image: none;
                border-color: #6c757d;
                margin-right: 5px !important;
                margin-bottom: 10px !important;
                width: 90px;
                border-radius: .35rem !important;
                padding: 9px 9px;
                display: inline-block;
            }

            .em-brdrradius {
                border-radius: .35rem !important;
            }

            .em-box-shadow {
                box-shadow: none !important;
            }

            .btn-outline-success:not(:disabled):not(.disabled).active,
            .btn-outline-success:not(:disabled):not(.disabled):active,
            .show>.btn-outline-success.dropdown-toggle {
                color: var(--button-text-color) !important;
                background-color: var(--button-background-color) !important;
                border-color: var(--button-background-color) !important;
            }

            .btn-outline-success:hover {
                color: var(--button-text-color) !important;
                background-color: var(--button-background-color) !important;
                border-color: var(--button-background-color) !important;
            }

            @media (min-width: 576px) {
                .modal-dialog {
                    margin: 0.75rem auto;
                }
            }

            .modal-header {
                border-bottom: 1px solid #1f62ff !important;
                /* background: linear-gradient(to bottom,rgba(255,255,255,1) 0,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%) !important; */
                background: #1f62ff;
                border-radius: 0;
                padding: .5rem;
                color: #fff;
            }

            .price_date_card {
                border: 2px solid #f5f6f6;
                padding: 0px 0px 15px;
            }

            .price_date_block {
                margin-bottom: 30px;
                margin-top: 15px;
                padding: 0px 25px;
            }

            /* Chrome, Safari, Edge, Opera */
            input::-webkit-outer-spin-button,
            input::-webkit-inner-spin-button {
                -webkit-appearance: none;
                margin: 0;
            }

            /* Firefox */
            input[type=number] {
                -moz-appearance: textfield;
            }

            .img-block {
                position: relative;
            }

            .social-block {
                position: absolute;
                bottom: 10px;
                right: 5px;
                padding: 10px;
            }

            div.non-sticky {
                margin-top: 15px;
                border: 5px solid #f5f6f6;
                background-color: #fff;
            }

            .fl {
                float: left;
            }

            .fr {
                float: right;
            }

            .announment {
                border-bottom: 1px dashed #66b1fe;
                margin: 0px -15px;
                padding: 5px 15px 15px;
            }

            .textarea {
                padding: 20px 0px;
            }

            .textarea .fl {
                text-align: center;
                width: 12%;
            }

            .textarea .fr {
                width: 88%;
                padding-left: 15px;
            }

            .textarea .fl img {
                width: 60px;
                height: 60px;
                border-radius: 50%;
                padding: 3px;
                border: 1px dashed #66b1fe;
                background-color: #fff;
                display: block;
                margin: 0 auto;
            }

            .textarea .fl i {
                font-size: 40px;
                vertical-align: middle;
                margin-top: 24px;
                color: #013ba7;
            }

            .textarea .fr h5 {
                line-height: 60px;
                margin: 0px;
                /*color: #013ba7;*/
                font-weight: 700;
            }

            .textarea .fr p {
                background: transparent;
                margin-top: 7px !important;
                font-style: italic;
            }

            @media(max-width:768px) {
                .textarea .fl {
                    float: none;
                    width: 100%;
                }

                .textarea .fr {
                    float: none;
                    width: 100%;
                    padding-left: 0px;
                }
            }

            .fund_card {
                text-align: center;
                margin-bottom: 30px;
            }

            .fund_card img {
                margin: 10px auto;
                height: 100px;
                width: 100px;
                padding: 5px;
                border: 1px solid #ddd;
                border-radius: 50%;
            }

            .fund_card h3 {
                font-size: 16px;
            }

            .fund_card h2 {
                font-size: 18px;
            }

            .fund_card h2 span {
                color: #2691fe !important;
            }

            .btn-outline {
                color: #2691fe !important;
                background-color: transparent;
                border: 1px solid #2691fe !important;
                padding: 9px 10px 9px !important;
                font-size: 13px !important;
                line-height: 13px !important;
                height: auto;
            }

            .btn-outline:hover {
                color: #fff !important;
                background-color: #2691fe;
                border: 1px solid #2691fe !important;
            }

            .bg-success {
                background: #999 !important;
                color: #fff;
            }

            .checkout_price {
                padding-top: 1px;
                color: #6c7781 !important;
                font-size: 15px !important;
                line-height: 20px;
                font-weight: 400 !important;
            }

            .checkout_price_reason {
                font-size: 11px;
                padding-top: 2px;
            }

            hr {
                margin: 15px 0;
            }